.MultipleTabExt .Wrap {
        border: 1px solid #ddd;
        /* border-radius: 0 5px 0 0; */
        padding: 10px 5px 0;
}
.MultipleTabExt {
        background: #ffffff none repeat scroll 0 0;
        border-radius: 5px 0 0;
        margin-bottom: 10px;
}
.MultipleTabExt .Header {
  background-image: linear-gradient(to right, #205b9b, #fff);
    height: 35px;
    list-style: outside none none;
    margin: 0;
}
.MultipleTabExt .Header .HeadWraper {
}
.MultipleTabExt .Header .HeadWraper ul {
        display: block;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        width: 100%;
}
.MultipleTabExt .Header .HeadWraper .Primary {
        border-radius: 5px 0 0;
        display: inline-block;
}
.MultipleTabExt .Header .HeadWraper li {
        display: inline-block;
        padding-left: 8px;
}
.MultipleTabExt .Header .HeadWraper .Sub {
        
}
.MultipleTabExt .Header .HeadWraper .Primary span {
}
.MultipleTabExt .Header .HeadWraper .Primary span a {
            color: #ffffff;
    font-size: 14px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
    white-space: nowrap !important;
    font-weight: bold;
    line-height: 35px;
        display: none;
}
.MultipleTabExt .Header .HeadWraper .Sub:last-child {
        border-right: medium none;
}
.MultipleTabExt .Header .HeadWraper .Sub span a {
        color: #fff;
       text-transform: uppercase;
        font-weight: bold;
        line-height:35px;
        font-size: 14px;
}
.MultipleTabExt .Header .HeadWraper .Sub span a:hover {
        text-decoration: underline;
}
.MultipleTabExt .Wrap .LeftCol {
        padding-right: 10px;
        width: 60%;
        padding-left: 5px;
        max-width: 60%;
        flex: 60%;
}
.MultipleTabExt .Wrap .LeftCol .first {
}
.MultipleTabExt .Wrap .LeftCol .first .image {
    
        float: left;
        height: 110px;
        margin: 0 10px 5px 4px;
        width: 160px;
        object-fit: cover;
}
.MultipleTabExt .Wrap .LeftCol .first .title {
        margin: 0;
        padding: 0;
       text-align: left;
        line-height: 1.3;
}
.MultipleTabExt .Wrap .LeftCol .first p {
        margin: 0;
        padding-bottom: 6px;
        padding-top: 6px;
        text-align: left;
        font-size: 14px;
        font-family: arial;
}
.MultipleTabExt .Wrap .LeftCol .first .title a:hover {
        color: #049be2;
}
.MultipleTabExt .Wrap .LeftCol .first .title a {
        color: #1a3f5e;
        font-weight: bold;
        line-height: 1.4;
             text-align: left;
        text-decoration: none; font-size: 16px;
}
.MultipleTabExt .Wrap .LeftCol .clear {
        clear: both;
}
.MultipleTabExt .Wrap .LeftCol .next {
        color: red;
        list-style: outside none square;
        margin: 10px 0 16px 20px;
        padding: 0;
        font-size: 14px;
}
.MultipleTabExt .Wrap .LeftCol .next li {
        padding: 4px 4px 4px 0;
        line-height: 1.4;
        font-size: 14px;;
}
.MultipleTabExt .Wrap .LeftCol .next li.item img{
	display: none;
} 
.MultipleTabExt .Wrap .LeftCol .next li a:hover {
        color: #1475d6;
}
.MultipleTabExt .Wrap .LeftCol .next li a {
        color: #222;
        font-size: 14px;
        text-decoration: none;
}
.MultipleTabExt .Wrap .RightCol {
        padding-right: 5px;
        padding-left: 10px;
        max-width: 40%;
        flex: 40%;
}
.MultipleTabExt .Wrap .RightCol ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.MultipleTabExt .Wrap .RightCol ul li {
        clear: both;
        padding: 0 0 10px;
        text-align: left;
        line-height: 1.3;
}
.MultipleTabExt .Wrap .RightCol ul li .image {
        border-radius: 2px;
        float: left;
        height: 50px;
        margin-bottom: 17px;
        margin-right: 8px;
        width: 65px;
        object-fit: cover;
}
.MultipleTabExt .Wrap .RightCol ul li a {
        color: #222;
        font-size: 14px;
        text-align: right;
}
.MultipleTabExt .Wrap .RightCol ul li a:hover {
        color: #1475d6;
}
@media only screen and (max-width: 768px){
        .MultipleTabExt .Header .HeadWraper ul {
                display: inline-flex;
                white-space: nowrap;
                overflow: auto;
                align-items: center;
        }
        .MultipleTabExt .Header .HeadWraper .Primary {
        }
        .MultipleTabExt .Header .HeadWraper .Sub {
                display: flex;
                align-items: center;
        }
        .MultipleTabExt .Header {
        }
        .MultipleTabExt .Header .HeadWraper .Sub span a {
                line-height: unset;
        }
        .MultipleTabExt .Header .HeadWraper .Sub span {
                display: inherit;
        }
}
